<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.services.google">
    <module_version install_time="1416337801682" last="true" origin="installer" specification_version="1.25.1">
        <file crc="3201572797" name="config/Modules/org-netbeans-modules-websvc-saas-services-google.xml"/>
        <file crc="1688897931" name="modules/locale/org-netbeans-modules-websvc-saas-services-google_ja.jar"/>
        <file crc="437397944" name="modules/locale/org-netbeans-modules-websvc-saas-services-google_pt_BR.jar"/>
        <file crc="521889073" name="modules/locale/org-netbeans-modules-websvc-saas-services-google_ru.jar"/>
        <file crc="3401074579" name="modules/locale/org-netbeans-modules-websvc-saas-services-google_zh_CN.jar"/>
        <file crc="2439791943" name="modules/org-netbeans-modules-websvc-saas-services-google.jar"/>
    </module_version>
</module>
